 var IE6 = false;
    var IEMatch = /msie([^;]+);?/i.exec(navigator.userAgent);
    if (IEMatch && parseInt(IEMatch[1]) < 7) IE6 = true;
    document.write("<style type='text/css'>");
    document.write(".MyLoginDiv{width:100%;height:100%;filter:alpha(opacity=70);opacity:0;display:none;background-color:#B3B7BB;z-index:100;");
    document.write("position:absolute;" +
  "left:expression(this.offsetParent.scrollLeft);" +
  "top:expression(this.offsetParent.scrollTop);");
    document.write("}");
    document.write(".MyLoginIf{z-index:200;display:none;width:620px;height:235px;");
    document.write("position:absolute;" +
  "left:expression(this.offsetParent.scrollLeft+(document.body.clientWidth-document.body.clientWidth/2-300));" +
  "top:expression(this.offsetParent.scrollTop+(document.body.clientHeight-document.body.clientHeight/2-200));");
    document.write("}");
    document.write("</style>");
    document.write('<div id="MyLoginDiv" class="MyLoginDiv">');
    if (IE6)//for ie6
        document.write();
    document.write('</div>');
    document.write("<iframe src='about:blank' id='MyLoginIf' style='margin:0px'"
  + " class='MyLoginIf' frameborder=no border=0 marginwidth=0 marginheight=0scrolling=no scrollbars=no allowtransparency=yes ></iframe>");
    function $(id, IsFrameContent) {
        if (IsFrameContent) {
            if (document.all)
                return frames["MyLoginIf"].document;
            else
                return document.getElementById(id).contentWindow.document;
        }
        return document.getElementById(id);
    }
    function LoginOp(display, url) {
        var MyLoginIf = $('MyLoginIf');
        if (url) MyLoginIf.src = url;
        $('MyLoginDiv').style.display = display;
        MyLoginIf.style.display = display;
    }
    function resizeLoginIf() {
        var MyLoginIf = $('MyLoginIf');
        if (!MyLoginIf || MyLoginIf.style.display == "none") return;
        var pch = document.body.clientHeight, pcw = document.body.clientWidth;
        var iftb = $("MyLoginIf", true).getElementById('MyTb');
        if (!iftb) return;
        var tbh = iftb.offsetHeight, tbw = iftb.offsetWidth;
        MyLoginIf.style.width = tbw + "px";
        MyLoginIf.style.height = tbh + "px";
        if (!document.all)
            MyLoginIf.style.top = document.body.scrollTop + Math.ceil(pch - tbh) / 2 + "px";
        MyLoginIf.style.left = Math.ceil(pcw - tbw) / 2 + "px";
    }